<VirtualHost *>
    CustomLog /dev/null common
    ErrorLog /dev/null
    ServerAlias www.wootr.com
    ServerName wootr.com
    DocumentRoot /var/www/webserver/wootr.com
    <Directory "/var/www/webserver/wootr.com">
        Options None
        Require all granted
    </Directory>
</VirtualHost>
